PM-REFRESH(1)

NAME
pm-refresh - refresh versioned NCBI PubMed records

SYNOPSIS
pm-refresh dir

DESCRIPTION
pm-refresh ensures that the versioned NCBI PubMed records in dir are all up-to-date.

SEE ALSO
archive-pubmed(1), download-pubmed(1), efetch(1), epost(1), pm-clean(1), rchive(1), xfetch(1), xfilter(1), xinfo(1), xlink(1), xsearch(1), xtract(1).